events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      tag: "forge:ingots/steel",
    },
    output: {
      item: "extendedcrafting:black_iron_ingot",
    },
    upgradeLevel: 2,
    altarSyphon: 5000,
    consumptionRate: 20,
    drainRate: 1,
  });
  e.custom({
    type: "bloodmagic:altar",
    input: {
      tag: "forge:storage_blocks/steel",
    },
    output: {
      item: "extendedcrafting:black_iron_block",
    },
    upgradeLevel: 2,
    altarSyphon: 45000,
    consumptionRate: 200,
    drainRate: 10,
  });
  
});
